=== debian/control ===
Source: jolicloud-webapp-quora
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-quora
Provides: prism-webapp-quora
Replaces: prism-webapp-quora (<= 1.0)
Conflicts: prism-webapp-quora (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.quora.com/
Description: Jolicloud web application for Quora
 The Quora web site running in a simple Jolicloud window.

Package: prism-webapp-quora
Architecture: all
Depends: jolicloud-webapp-quora
Description: Transitional package for jolicloud-webapp-quora
 This is a transitional package for jolicloud-webapp-quora, and can safely
 be removed after the installation is complete.
